/*--------------------------------------------- 
                    Main
----------------------------------------------*/

body {
    background-color: #fff;
    color: #000;
    font-family: 'Raleway', sans-serif;
    overflow-x: hidden;
    width: 100%;
}

main {padding-bottom: 130px;}

h1 {font-size: 36px;}
h2 {font-size: 30px;}
h3 {font-size: 24px;}
h4 {font-size: 18px;}

h1,
h2,
h3 {
    font-weight: 700;
}

#kr-content {
    overflow-x: hidden;
    width: 100%;
    height: 100%;
    position: relative;
}

/*--------------------------------------------- 
                    Elements
----------------------------------------------*/
.bg-dark {background-color: #000 !important;}
.bg-primary {background-color: #4663ae !important;}

main a {color: #4663ae;}
.text-primary {color: #4663ae !important;}

.parallax {
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
}

.btn-primary {
    background-color: #4663ad;
    border-radius: 0;
    border: none !important;
    box-shadow: none !important;
    color: #fffc!important;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 15px 25px;
    position: relative;
    display: flex;
    align-items: center;
    max-width: 275px;
    justify-content: space-between;
    transition: all cubic-bezier(0.175, 0.885, 0.32, 1.275) .3s;
}
.btn-primary::after {
    content: "";
    width: 16px;
    height: 16px;
    background: url('../img/icons/plus-sign.svg') no-repeat center;
    background-size: contain;
}
.btn-primary:hover::after {animation: spin 1s linear 0s infinite forwards;}
.btn-primary:hover,
.btn-primary:focus {
    background-color: #000;
    transition: all cubic-bezier(0.175, 0.885, 0.32, 1.275) .3s;
}

/*  pagination  */
.pagination {
    color: #4663ae;
    font-size: 18px;
    font-weight: 700;
    margin-top: 60px;
}
.pagination-info {display: none;}
.page-item:first-child .page-link,
.page-item:last-child .page-link {border-radius: 0;}
.pagination .page-link {
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 50px;
    height: 50px;
    border: 1px solid #000;
    color: #4663ae;
    padding: 0;
    transition: all cubic-bezier(0.175, 0.885, 0.32, 1.275) .3s;
}
.pagination .page-link:hover {
    background-color: #ccc;
    color: #fff;
    transition: all cubic-bezier(0.175, 0.885, 0.32, 1.275) .3s;
}
.pagination .page-link.current {
    background-color: #4663ae;
    border-color: #4663ae;
    color: #fff;
}
.pagination .page-link:focus {
    outline: none !important;
    box-shadow: none !important;
}

/*--------------------------------------------- 
                PRELOADER
----------------------------------------------*/
.preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background-color: #ececec;
    display: flex;
    align-items: center;
    justify-content: center;
}

.preloader-content {
    width: 200px;
    position: relative;
	background-color: transparent;
}
.preloader-content img {
    width: 100%;
    height: 33px;
    object-fit: contain;
    animation: bounce2 2s ease infinite;
}

@keyframes bounce2 {
	0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
	40% {transform: translateY(-30px);}
	60% {transform: translateY(-15px);}
}


/*--------------------------------------------- 
                    HEADER
----------------------------------------------*/
header {
    top: 0;
    left: 0;
    z-index: 1;
}

.static-header {
    background-image: url('../img/navbar-bg.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    margin-bottom: 64px;
}
.static-header::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(23,27,37, .5);
}

/* top info */
.top-info {
    background-color: rgba(25,26,29, .5);
    color: #fff;
    font-size: 13px;
    font-weight: 500;
    padding: 9px 0;
}
.top-info .row {align-items: baseline;}
.top-info a {
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    cursor: pointer;
}
.top-info__contacts a {margin: 0 6px;}

/* lang switcher */
.wpml-ls-statics-shortcode_actions {
    padding: 0;
    border: none;
}
.wpml-ls-statics-shortcode_actions .wpml-ls-link {
    color: inherit;
    padding: 0 15px;
    position: relative;
}
.wpml-ls-legacy-list-horizontal>ul li:not(:last-child) a::after {
    content: "/";
    position: absolute;
    top: 1px;
    right: -4px;
}
.wpml-ls-current-language {opacity: .7;}

/* navbar & main menu */
.navbar {
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    padding: 20px 0;
}
.navbar-brand {
    width: 250px;
    height: 40px;
    padding: 0;
    margin: 0;
}
.navbar-brand img {
    width: 100%;
    height: auto;
}

.navbar-nav .nav-link {
    color: inherit;
    text-decoration: none;
    padding: 15px 12px !important;
    transition: all cubic-bezier(0.175, 0.885, 0.32, 1.275) .3s;
}
.navbar-nav .nav-link:hover {
    color: #333;
    transition: all cubic-bezier(0.175, 0.885, 0.32, 1.275) .3s;
}
.current-menu-item .nav-link {color: #94aedd;}

/* dropdown menu */
.dropdown-toggle::after {display: none;}

.dropdown-menu {
    animation: fadeOutDown .3s ease-out .1s 1 forwards;
    color: #4663ad;
    border-radius: 0;
    border: none;
    box-shadow: 0 0 29px 0 rgba(0,0,0, .07);
    font-size: 14px;
    font-weight: 700;
    padding: 24px 25px 28px;
}
.nav-item.dropdown:hover .dropdown-menu,
.dropdown-menu.show {
    display: block;
    animation: fadeInUp .3s ease-in 0s 1 forwards;
}
.dropdown-menu.column-2 {
    column-count: 2;
    min-width: 545px;
}
.dropdown-menu::after {
    content: "";
    width: 16px;
    height: 16px;
    position: absolute;
    top: 0;
    left: 0;
    transform: rotate(45deg);
    margin: -8px 0 0 70px;
    background-color: #fff;
}
.dropdown-item {
    color: inherit;
    font-weight: 700;
    padding: 2px 30px;
    line-height: 40px;
}
.dropdown-item:hover {
    color: #4663ae;
    background-color: rgba(70, 99, 174, .1);
}


/* page title */
.page-title {
    border-bottom: 1px solid #eaebef;
    padding-bottom: 43px;
}
.page-title h1 {
    color: #000;
    font-weight: 700;
    font-size: 30px;
    margin-bottom: 0;
}


/*--------------------------------------------- 
                    FOOTER
----------------------------------------------*/
.main-footer h2 {
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 20px;
    margin-top: 75px;
}

.location-map {
    width: 100%;
    height: 285px;
    margin-top: -130px;
    margin-bottom: -45px;
}

/* contact form */
.wpcf7-form {margin-bottom: 20px;}
.form-group {margin-bottom: 0;}
.form-control {
    background-color: transparent;
    border-radius: 0;
    border: none;
    border-bottom: 1px solid #4d4d4d;
    font-size: 14px;
    font-weight: 500;
    padding: 3px 0;
    height: 44px;
}
textarea.form-control {
    height: 44px;
    min-height: 44px;
    resize: none;
    padding-top: 10px;
}
.form-control:focus {
    color: #fff;
    background-color: #000;
    border-color: inherit;
    box-shadow: none;
}
.wpcf7-submit {
    background-color: transparent;
    border-radius: 0;
    border: 1px solid #fff;
    color: #fff;
    font-size: 21px;
    font-weight: 700;
    text-align: left;
    width: 100%;
    padding: 18px 30px;
    line-height: 1;
    margin-top: 40px;
    background-image: url('../img/icons/arr_right_w.png');
    background-position: 88% center;
    background-repeat: no-repeat;
    cursor: pointer;
    transition: all cubic-bezier(0.175, 0.885, 0.32, 1.275) .3s;
}
.wpcf7-submit:focus {
    outline: none;
    box-shadow: none;
}
.wpcf7-submit:hover {
    background-position: 93% center;
    transition: all cubic-bezier(0.175, 0.885, 0.32, 1.275) .3s;
}

.wpcf7-form-control-wrap.your-file {
    position: relative;
    background-color: #4663ad;
    display: block;
    height: 100%;
}
.wpcf7-form-control-wrap.your-file input[type="file"] {
    position: absolute;
    opacity: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
}
.file-custom {
    position: absolute;
    top: 50%;
    left: 0;
    font-size: 14px;
    margin-top: -10px;
    width: 100%;
    text-align: center;
}

.main-footer__contact-item {
    background-color: #2f4683;
    color: #fff;
    min-height: 120px;
    max-width: calc(100% - 35px);
    padding: 10px 30px;
    display: flex;
    align-items: center;
    line-height: 30px;
}
.main-footer .main-footer__contact-item:first-of-type {background-color: #4663ae;}
.main-footer .main-footer__contact-item:nth-of-type(2) {background-color: #375092;}

.main-footer__contact-item .address,
.main-footer__contact-item .phone,
.main-footer__contact-item .mail,
.main-footer__contact-item .linkedin,
.main-footer__contact-item .youtube {
    padding-left: 40px;
    line-height: 30px;
    display: block;
    position: relative;
    color: #fff;
}
.main-footer__contact-item .address::before,
.main-footer__contact-item .phone::before,
.main-footer__contact-item .mail::before,
.main-footer__contact-item .linkedin:before,
.main-footer__contact-item .youtube:before {
    content: "";
    position: absolute;
    left: 0;
    width: 20px;
    height: 100%;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.main-footer__contact-item .address::before {background-image: url('../img/icons/pin.svg');}
.main-footer__contact-item .phone::before {
    background-image: url('../img/icons/phone.svg');
    background-size: 8px;
    background-position: 5px center;
}
.main-footer__contact-item .mail::before {background-image: url('../img/icons/envelope.svg');}
.main-footer__contact-item .linkedin::before {background-image: url('../img/icons/linkedin.svg');}
.main-footer__contact-item .youtube::before {background-image: url('../img/icons/youtube.svg');}

.main-footer__contact-item span:hover::before,
.main-footer__contact-item a:hover::before {animation: shake .6s linear 0s 1 forwards;}

/* copyright */
.copyright {
    color: rgba(255, 255, 255, .2);
    font-size: 14px;
    padding: 7px 0 30px;
}
.copyright a {color: inherit;}
.copyright a:hover {color: #fff;}
.copyright .created-by img {
    width: 25px;
    height: 25px;
    object-fit: contain;
    margin-left: 20px;
}


/*--------------------------------------------- 
                    HOMEPAGE
----------------------------------------------*/
/* showcase */
.showcase {
    position: relative;
    height: 100vh;
    font-size: 22px;
    font-weight: 700;
    line-height: 37px;
    /* max-height: 770px; */
    max-height: 670px;
}
.showcase::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(23,27,37, .5);
}
.showcase h1 {
    font-size: 80px;
    font-weight: 700;
    line-height: 1;
    text-shadow: 9px 9px 0 rgba(7,7,7,.24);
    margin-bottom: 23px;
}

.scroll-to-footer {
    max-width: 330px;
    width: 100%;
}

/* center content */
.center-content {
    font-size: 18px;
    font-weight: 500;
    line-height: 30px;
    margin-top: -200px;
    margin-bottom: 85px;
    padding: 30px;
}

.center-content .small-description p {
    margin-bottom: 30px;
}
.small-description p strong {
    background-color: #fbf9c0;
    border-radius: 10px;
    padding: 3px 10px 3px 5px;
}

.center-content .services {padding-bottom: 35px;}
.center-content .services h3 {
    color: #4663ae;
    font-weight: 700;
    margin-bottom: 20px;
}
.center-content .services ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    column-count: 2;
    column-gap: 60px;
    font-size: 18px;
    line-height: 24px;
}
.center-content .services ul li {
    display: flex;
    break-inside: avoid;
}
.center-content .services ul li:not(:last-child) {margin-bottom: 25px;}
.center-content .services ul li::before {
    content: "";
    margin-right: 45px;
    margin-top: 4px;
    min-width: 16px;
    width: 16px;
    height: 16px;
    background: url('../img/icons/check.svg') no-repeat center;
    background-size: contain;
}
.center-content .services ul li strong {margin-left: 3px;}

.scroll-to-footer {
    border: 2px solid #4663ad;
    border-radius: 0;
    font-size: 14px;
    font-weight: 700;
    color: #4663ad;
    text-transform: uppercase;
    padding: 15px 25px;
}
.scroll-to-footer:hover,
.scroll-to-footer:focus {
    background-color: #4663ad;
    border-color: #4663ad;
}
.scroll-to-footer svg {
    width: 16px;
    height: 16px;
    margin-left: 6%;
}

/* categories */
.front__single-category {margin-bottom: 10px;}
.front__single-category .featured-img {
    margin-bottom: 36px;
    overflow: hidden;
    transform: translateZ(0);
}
.front__single-category .featured-img a {display: block;}
.front__single-category .featured-img img {
    width: 100%;
    height: 360px;
    object-fit: cover;
    transition: all cubic-bezier(0.175, 0.885, 0.32, 1.275) .8s;
}
.front__single-category:hover .featured-img img {
    transform: scale(1.13);
    transition: all cubic-bezier(0.175, 0.885, 0.32, 1.275) .8s;
}
.front__single-category h2 {
    color: #000;
    font-weight: 700;
    font-size: 24px;
}
.front__single-category h2 a {
    color: inherit;
    text-decoration: none;
    display: block;
    position: relative;
}
.front__single-category h2 a::after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 75px;
    background: url('../img/icons/arr_right_b.png') no-repeat center;
    background-size: contain;
}
.front__single-category:hover a::after,
.front__single-category a:hover::after {animation: fadeInLeft 1s linear 0s infinite forwards;}


/* AVANTAJE */
.advantages {
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 40px;
}
.advantages__intro {margin-bottom: 73px;}
.advantages__intro h2 {
    font-size: 24px;
    color: #4663ae;
    font-weight: 700;
    margin-bottom: 34px;
}
.advantages__intro img {
    width: 100%;
    max-width: 290px;
}

.advantages__single {margin-bottom: 26px;}
.advantages__single .icon {
    min-width: 45px;
    height: 45px;
    margin-right: 45px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.advantages__single p {margin-bottom: 0;}

.advantages .embed-responsive {margin-bottom: 35px;}
.advantages .embed-video {
	display: flex;
    align-items: center;
    justify-content: center;
    background-size: cover;
    background-position: center;
    height: 265px;
    margin-bottom: 35px;
}
.advantages .embed-video iframe {
	width: 100%;
    height: 100%;
    object-fit: contain;
    -webkit-object-fit: contain;
}
.advantages .embed-video .btn {max-width: 100%;}
.advantages .embed-video .btn:after {display: none;}

.advantages hr {
    margin: 50px 0 10px;
    border-color: #eaebef;
}

.certificates__gallery {margin: 0 -15px;}
.certificates__gallery .item {
    flex: 0 0 33.333333%;
    min-width: 33.333333%;
    padding: 0 15px;
    margin-bottom: 20px;
}
.certificates__gallery .item a {
    border: 1px solid #d2d2d2;
    display: block;
    position: relative;
}
.certificates__gallery .item a::before {
    content: "";
    position: absolute;
    display: flex;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0, .35);
    background-image: url('../img/icons/magnifier.svg');
    background-position: center;
    background-size: 40px;
    background-repeat: no-repeat;
    opacity: 0;
    transition: all cubic-bezier(0.175, 0.885, 0.32, 1.275) .3s;
}
.certificates__gallery .item a:hover::before {
    opacity: 1;
    transition: all cubic-bezier(0.175, 0.885, 0.32, 1.275) .3s;
}


/*  ANIMATED NUMBERS  */
.our-goals {
    font-size: 22px;
    font-weight: 700;
    padding: 69px 0 51px;
    margin-top: 20px;
    margin-bottom: 107px;
}
.page-template-proiecte-ventilatie .our-goals {margin-top: 100px !important;}

.our-goals__single-nr {
    flex-grow: 1;
    flex-basis: 0;
}
.our-goals__single-nr .count {
    font-size: 48px;
    font-weight: 700;
    line-height: 34px;
    margin-bottom: 18px;
}
.our-goals .our-goals__single-nr:first-of-type,
.our-goals .our-goals__single-nr:nth-of-type(2) {border-right: 1px solid #e5e5e5;}


/* Projects */
.projects {
    border-bottom: 1px solid #e5e5e5;
    position: relative;
    margin-bottom: 60px;
}
.projects::before {
    content: "";
    position: absolute;
    background-color: #000;
    bottom: 0;
    left: 50%;
    width: 160px;
    height: 3px;
    margin-bottom: -2px;
    margin-left: -80px;
}

.projects__single-proj {margin-bottom: 55px;}
.projects__single-proj .featured-img {
    display: block;
    overflow: hidden;
    height: 265px;
}
.projects__single-proj img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all  cubic-bezier(0.175, 0.885, 0.32, 1.275) .3s;
}
.projects__single-proj:hover img {
    transform: scale(1.2);
    transition: all  cubic-bezier(0.175, 0.885, 0.32, 1.275) .3s;
}

.projects__single-proj .title {
    color: inherit;
    font-size: 21px;
    font-weight: 700;
    margin-bottom: 0;
    margin-top: 24px;
}
.projects__single-proj .title a {
    color: inherit;
    display: block;
    text-decoration: none;
}


/*  PARTNERS CAROUSEL  */
.partners-carousel {
    margin-bottom: 30px;
}
.partners-carousel .slick-track {
    display: flex;
    align-items: center;
}
.partners-carousel .item img {
    margin: 0 auto;
}

.slick-arrow {
    position: absolute;
    top: 50%;
    z-index: 3;
    width: 75px;
    height: 10px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-color: transparent;
    border: none;
    cursor: pointer;
    text-indent: -99999px;
    transition: all cubic-bezier(0.175, 0.885, 0.32, 1.275) .3s;
}
.slick-arrow.slick-prev {
    background-image: url('../img/icons/carousel-arrow-left.png');
    left: 0;
    margin-left: -90px;
}
.slick-arrow.slick-next {
    background-image: url('../img/icons/carousel-arrow-right.png');
    right: 0;
    margin-right: -90px;
}
.slick-arrow:hover {
    opacity: .2;
    transition: all cubic-bezier(0.175, 0.885, 0.32, 1.275) .3s;
}
.slick-arrow:focus,
.slick-arrow:active {
    outline: none !important;
    box-shadow: none;
}


/*--------------------------------------------- 
                PROJECTS PAGE
----------------------------------------------*/
.projects-list__single {
    border-bottom: 1px solid #eaebef;
    font-size: 18px;
    line-height: 30px;
    padding: 60px 0;
}
.projects-list__single .row .description {
    padding-right: 80px;
} 
.projects-list__single .flex-row-reverse .description {
    padding-left: 50px;
    padding-right: 15px;
}

.projects-list__single h2 {
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 27px;
}
.projects-list__single p {margin-bottom: 23px;}

.projects-list__single ul {
    padding-left: 60px;
    margin-top: 59px;
}
.projects-list__single ul li {
    position: relative;
    padding-left: 40px;
}
.projects-list__single ul li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 25px;
    height: 100%;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.projects-list__single ul li.location::before { background-image: url('../img/icons/location.svg'); }
.projects-list__single ul li.client::before { background-image: url('../img/icons/client.svg'); }
.projects-list__single ul li.area::before { background-image: url('../img/icons/ruller.svg'); }

.project__gallery {margin-bottom: 30px;}
.project__gallery .slick-arrow,
.gallery .slick-arrow {
    width: 40px;
    height: 40px;
    margin-top: -20px;
}
.project__gallery .slick-arrow.slick-prev,
.gallery .slick-arrow.slick-prev {
    background-image: url('../img/icons/angle-left.svg');
    margin-left: -60px;
}
.project__gallery .slick-arrow.slick-next,
.gallery .slick-arrow.slick-next {
    background-image: url('../img/icons/angle-right.svg');
    margin-right: -60px;
}
.project__gallery .item img {
    width: 100%;
    height: 350px;
    object-fit: cover;
}
.project__gallery--thumbs {margin: 0 -15px;}
.project__gallery--thumbs .item {padding: 0 15px;}
.project__gallery--thumbs .item img {
    width: 100%;
    height: 100px;
    object-fit: cover;
}


/*--------------------------------------------- 
               FABRICA PAGE
----------------------------------------------*/
.clean-content {
    font-size: 18px;
    line-height: 30px;
}
.clean-content p {margin-bottom: 38px;}
.wp-block-image.size-full img {width: 100%;}

.gallery {
    border-bottom: 1px solid #eaebef;
    margin-bottom: 30px;
    padding-bottom: 60px;
    position: relative;
}
.gallery::after {
    content: "";
    position: absolute;
    left: 50%;
    margin-left: -80px;
    bottom: -2px;
    width: 160px;
    height: 3px;
    background-color: #000;
}

.gallery .slick-list {margin: 0 -15px;}
.gallery .item {padding: 0 15px;}
.gallery .item img {
    width: 100%;
    height: 370px;
    object-fit: cover;
}
.gallery .item a {
    display: block;
    outline: none !important;
    box-shadow: none !important;
}

/*--------------------------------------------- 
            DESFUMARE PAGE
----------------------------------------------*/
.proiectare {margin-bottom: 31px;}
.proiectare__item,
.clasificari__item {
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 30px;
}
.proiectare__item img {
    max-width: 60px;
    min-width: 60px;
    margin-right: 30px;
    transition: all cubic-bezier(0.6, -0.28, 0.735, 0.045) .3s;
}
.proiectare__item:hover img {
    transform: translateY(-5px);
    transition: all cubic-bezier(0.6, -0.28, 0.735, 0.045) .3s;
}

.clasificari {margin-bottom: 45px;}
.clasificari__item {min-height: 285px;}
.clasificari__item h4 {
    line-height: 1;
    padding: 16px 20px;
    margin-bottom: 26px;
}
.clasificari__item p {margin-bottom: 0;}
.clasificari__item .content {
    padding: 0 35px 20px;
}


.graphics {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 26px;
}
.graphics p {margin-bottom: 0;}
.graphics__item {margin-bottom: 24px;}
.graphics__item img {margin-bottom: 25px;}


.table__item {
    padding-bottom: 21px;
}
.table__item h5 {
    font-size: 16px;
    line-height: 1;
    font-weight: 700;
    margin-bottom: 22px;
    padding: 17px 0;
}
.table__item p {
    margin-bottom: 0;
    font-weight: 700;
}

.last-description {
    margin-top: 70px;
    margin-bottom: 16px;
}
.last-description p {margin-bottom: 0;}


/*--------------------------------------------- 
            CATEGORY PAGE
----------------------------------------------*/
.category-intro {
    font-size: 24px;
    font-weight: 500;
    line-height: 36px;
}
.category-intro img {
    width: 100%;
    max-width: 500px;
    height: 380px;
    margin-right: 30px;
    margin-bottom: 15px;
    object-fit: cover;
}
.category-intro p {margin-bottom: 32px;}
.category-intro p:last-of-type {margin-bottom: 0;}
.category-intro p img {
    margin: 0 auto;
    display: block;
    max-width: 100%;
    width: auto;
    height: auto;
}

.archive {
    font-size: 18px;
    font-weight: 500;
    line-height: 36px;
}
.archive main a {
    color: #4663ae;
    font-size: 14px;
    font-weight: 700;
    text-decoration: underline;
}
.archive main a:hover {color: #000;}
.archive h2 {
    color: #4663ae;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 0;
}
.archive p {margin-bottom: 19px;}
.archive p:first-of-type {margin-top: -8px;}

.products-grid {margin-bottom: 15px;}
.archive__single-product {
    flex: 0 0 20%;
    min-width: 20%;
    margin-bottom: 30px;
    padding: 0 15px;
}
.archive__single-product .featured-image {
    border: 1px solid #cccccc;
    width: 100%;
    height: 170px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 30px;
    margin-bottom: 22px;
}
.archive__single-product h4 {
    font-weight: 700;
    margin-bottom: 6px;
}


.grecaptcha-badge {
    display: none;
    opacity: 0;
}



/*--------------------------------------------- 
            TERMS PAGE
----------------------------------------------*/

.entry-content {
    padding-bottom: 24px;
}
.entry-content p {margin-bottom: 30px;}
.entry-content ul {
    padding-left: 15px;
    line-height: 30px;
    margin-bottom: 22px;
}





/*--------------------------------------------- 
            404 Page
----------------------------------------------*/
.error404 main {padding-bottom: 0;}

.not-found {
    position: relative;
    height: 100vh;
    padding: 30px 0;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.not-found::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, .4);
}
.not-found .btn-primary {
    color: #fff !important;
    margin: 0 auto;
}
.not-found h1 {
    font-size: 220px;
    font-weight: 800;
    line-height: 1;
    margin-bottom: 44px;
}
.not-found h3 {
    font-size: 30px;
    margin-bottom: 54px;
}



/*--------------------------------------------- 
            Responsive styles
----------------------------------------------*/
@media screen and (max-width: 1360px) {
    .parallax {background-attachment: scroll;}
}

@media screen and (max-width: 1025px) {
    .top-info {line-height: 1.4;}

    /* navbar */
    .navbar-toggler {
        border-radius: 0;
        border: none;
        display: flex;
        flex-direction: column;
        padding: 0;
        overflow: hidden;
        outline: none !important;
        width: 35px;
        height: 30px;
    }
    .navbar-toggler span {
        position: relative;
        display: inline-block;
        width: 35px;
        height: 4px;
        background-color: #fff;
        background-image: none !important;
        border-radius: 4px;
        transition: all .3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    }
    .navbar-toggler.collapsed span:nth-of-type(2) {
        margin: 8px 0px;
        transform: translateX(0);
    }
    .navbar-toggler.collapsed span:first-of-type {
        transform: rotate(0);
        top: 0;
    }
    .navbar-toggler.collapsed span:nth-of-type(3) {
        transform: rotate(0);
        top: 0;
    }
    .navbar-toggler span:first-of-type {
        transform: rotate(45deg);
        top: 14px;
    }
    .navbar-toggler span:nth-of-type(3) {
        transform: rotate(-45deg);
        top: -14px;
    }
    .navbar-toggler span:nth-of-type(2) {
        transform: translateX(-100px);
        margin: 10px 0;
    }

    .navbar-collapse {
        display: block !important;
        position: absolute;
        top: 100%;
        right: 0;
        z-index: 99;
        width: 100%;
        max-width: 320px;
        height: 85vh;
        /* background-color: #292a2b; */
        background-color: #4663ad;
        transform: translateX(600px);
        transform-origin: right;
        transition: all cubic-bezier(0.175, 0.885, 0.32, 1.275) .3s;
    }
    .navbar-collapse.show {
        transform: translateX(0);
        transition: all cubic-bezier(0.175, 0.885, 0.32, 1.275) .3s;
        transform-origin: left;
    }
    .navbar-collapse .main-menu {
        flex-direction: column;
        text-align: left;
    }
    .navbar-collapse .main-menu li {
        flex: 1;
        min-width: 100%;
        border-bottom: 1px solid rgba(255, 255, 255, .2);
    }
    .navbar-nav .nav-link {padding: 18px 30px !important;}
    .dropdown-menu.column-2 {
        min-width: 100%;
        column-count: 1;
    }
    .dropdown-item {
        padding-left: 0;
    }


    /* HOMEPAGE */
    .center-content .services ul li::before {margin-right: 20px;}
    .projects__single-proj .featured-img {height: 215px;}

    .slick-arrow.slick-prev {margin-left: -30px;}
    .slick-arrow.slick-next {margin-right: -30px;}


    /* VENTILATIE */
    .project__gallery .slick-arrow.slick-next, 
    .gallery .slick-arrow.slick-next {margin-right: -40px;}
    .project__gallery .slick-arrow.slick-prev, 
    .gallery .slick-arrow.slick-prev {margin-left: -40px;}
}

@media screen and (max-width: 1024px) and (max-height: 650px) {
    .center-content .small-description p {margin-top: 30px;}

    .showcase {min-height: 750px;}
    .center-content .small-description {text-align: center;}
    .center-content .small-description p {margin-top: 30px;}
    .center-content .small-description .btn {margin: 0 auto;}
    .front__single-category .featured-img img {height: 200px;}
    .front__single-category h2 {font-size: 20px;}
    .front__single-category h2 a::after {width: 40px;}

    .advantages__intro {margin-bottom: 43px;}
}

@media only screen  and (max-device-width : 813px) and (orientation : landscape) { 
    .center-content .small-description {text-align: center;}
    .center-content .small-description p {margin-top: 30px;}
    .center-content .small-description .btn {margin: 0 auto;}
   
}

@media screen and (max-width: 800px) {
    
    /* HEADER */
    .top-info__contacts a {margin: 0;}
    .wpml-ls-statics-shortcode_actions {padding: 18px;}

    /*  FOOTER  */
    .main-footer__contact-item {max-width: 100%;}
    .copyright {padding: 15px 0 20px;}

    /* HOMEPAGE */
    .center-content .small-description p {margin-top: 30px;}
    .front__single-category .featured-img img {height: 200px;}
    .front__single-category h2 {font-size: 20px;}
    .front__single-category h2 a::after {width: 40px;}
    .advantages__intro {margin-bottom: 43px;}
    .center-content .small-description .btn {margin: 0 auto;}
    .center-content .small-description {text-align: center;}
	
	.center-content .services ul li {
        position: relative;
        padding-left: 25px;
        display: block;
    }
    .center-content .services ul li::before {
        position: absolute;
        left: 0;
    }


    /*  CATEGORY PAGE  */
    .category-intro {font-size: 20px;}
    .archive__single-product {
        flex: 0 0 33.3333%;
        min-width: 33.3333%;
    }


    /* VENTILATIE */
    .projects-list__single .row .description {padding-right: 0;}
    .projects-list__single .flex-row-reverse .description {padding-left: 15px;}
    .project__gallery,
    .project__gallery--thumbs {padding: 0 30px;}
    .project__gallery .slick-arrow.slick-next, 
    .gallery .slick-arrow.slick-next {margin-right: -15px;}
    .project__gallery .slick-arrow.slick-prev, 
    .gallery .slick-arrow.slick-prev {margin-left: -15px;}
    .projects-list__single ul {
        margin-top: 19px;
        margin-bottom: 30px !important;
        padding-left: 0;
    }
    
}

@media screen and (max-width: 721px) { 

    /* HEADER */
    .top-info a {font-size: 16px;}

    /* HOMEPAGE */
    .center-content .small-description {text-align: center;}
    .center-content .small-description p br {display: none;}
    .small-description p strong {display: inline-block;}
    .center-content .small-description .btn {margin: 0 auto;}
    .center-content .services ul {column-count: 1;}


    .our-goals {flex-direction: column;}
    .our-goals .our-goals__single-nr:first-of-type, 
    .our-goals .our-goals__single-nr:nth-of-type(2) {
        border-right: none;
        margin-bottom: 35px;
    }

    /* FABRICA */
    .gallery-3-columns {
        padding-left: 30px;
        padding-right: 30px;
    }
    .gallery .item img {height: 300px;}

}

@media screen and (max-width: 418px) {

    /* HEADER */
    .top-info p {margin-bottom: 10px !important;}
    .top-info__contacts {
        display: flex;
        justify-content: space-between;
    }
    .navbar-expand-xl > .container {
        padding-left: 15px;
        padding-right: 15px;
    }
    .navbar-collapse {
        max-width: 100%;
    }

    /* FOOTER */
    .main-footer h2 {margin-top: 45px;}
    .wpcf7-form-control-wrap.your-file {
        margin-top: 15px;
        height: 40px;
    }
    .file-custom {margin-top: -14px;}
    .wpcf7-submit {
        background-size: 26px;
        background-position: 95% center;
        margin-top: 15px;
    }
    
    /* HOMEPAGE */
    .showcase {
        min-height: 800px;
        font-size: 18px;
    }
    .showcase h1 {font-size: 56px;}
    .center-content {padding: 15px;}
    .center-content .services ul {
        column-count: 1;
        column-gap: 0;
        font-size: 16px;
    }

    .scroll-to-footer {max-width: 100%;}


    .front__single-category {margin-bottom: 30px;}
    .front__single-category .featured-img {margin-bottom: 20px;}
    .advantages__single {align-items: flex-start !important;}
    .advantages__single .icon {margin-right: 15px; margin-top: 10px;}
    .certificates__gallery {margin: 0 -10px;}
    .certificates__gallery .item {
        padding: 0 10px;
        margin-bottom: 15px;
    }
    .our-goals {flex-direction: column;}
    .our-goals .our-goals__single-nr:first-of-type, 
    .our-goals .our-goals__single-nr:nth-of-type(2) {
        border-right: none;
        margin-bottom: 35px;
    }
    .partners-carousel {padding: 0 30px;}

    .slick-arrow {
        width: 20px;
        height: 20px;
    }
    .slick-arrow.slick-prev {
        margin-left: 0;
        background-image: url('../img/icons/angle-left.svg');
    }
    .slick-arrow.slick-next {
        margin-right: 0;
        background-image: url('../img/icons/angle-right.svg');
    }

    /* CATEGORY PAGE */
    .category-intro img {height: 250px;}
    .archive__single-product {
        flex: 0 0 50%;
        min-width: 50%;
    }


    /* VENTILATIE */
    .project__gallery {margin-bottom: 0;}
    .project__gallery .item img {height: 170px;}
    .project__gallery--thumbs {display: none !important;}

    /* DESFUMARE */
    .last-description {margin-top: 30px;}
    
    .certificare-desfumare .btn {justify-content: center;}
    .certificare-desfumare .btn:after {display: none;}
}

@media screen and (max-width: 328px) { 
    .navbar-brand {width: 230px;}
 
    .showcase h1 {
        font-size: 48px;
    }

    .front__single-category h2 {
        font-size: 18px;
    }
    .wpcf7-submit {background-size: 30px;}
    .created-by {
        text-align: left;
        margin-top: 12px;
    }

    .archive__single-product {
        flex: 0 0 100%;
        min-width: 100%;
        padding: 0 30px;
    }

}





@media print {
    

}

/*--------------------------------------------- 
            Some Custom Animations
----------------------------------------------*/
input[type="number"]::-webkit-outer-spin-button, input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type="number"] {
    -moz-appearance: textfield;
}



@-webkit-keyframes roll_call {
	0%,12%,18%{
		-webkit-transform:rotate(-10deg);
		transform:rotate(-10deg)
	}
	6%{
		-webkit-transform:rotate(10deg);
		transform:rotate(10deg)
	}
	24%{
		-webkit-transform:rotate(0);
		transform:rotate(0)
	}
}

@-moz-keyframes roll_call {
	0%,12%,18%{
		-webkit-transform:rotate(-10deg);
		-moz-transform:rotate(-10deg);
		transform:rotate(-10deg)
	}
	6%{
		-webkit-transform:rotate(10deg);
		-moz-transform:rotate(10deg);
		transform:rotate(10deg)
	}
	24%{
		-webkit-transform:rotate(0);
		-moz-transform:rotate(0);
		transform:rotate(0)
	}
}

@-o-keyframes roll_call {
	0%,12%,18%{
		-webkit-transform:rotate(-10deg);
		-o-transform:rotate(-10deg);
		transform:rotate(-10deg)
	}
	6%{
		-webkit-transform:rotate(10deg);
		-o-transform:rotate(10deg);
		transform:rotate(10deg)
	}
	24%{
		-webkit-transform:rotate(0);
		-o-transform:rotate(0);
		transform:rotate(0)
	}
}

@keyframes roll_call {
	0%,12%,18%{
		-webkit-transform:rotate(-10deg);
		-moz-transform:rotate(-10deg);
		-o-transform:rotate(-10deg);
		transform:rotate(-10deg)	
	}
	6%{
		-webkit-transform:rotate(10deg);
		-moz-transform:rotate(10deg);
		-o-transform:rotate(10deg);
		transform:rotate(10deg)
	}
	24%{
		-webkit-transform:rotate(0);
		-moz-transform:rotate(0);
		-o-transform:rotate(0);
		transform:rotate(0)
	}
}

/* preloader logo efect animation */
@-webkit-keyframes logoefect {
    0%   {  left: -20%; }
    100% {   left: 120%; }
}
@-moz-keyframes logoefect {
    0%   {  left: -20%; }
    100% {   left: 120%;}
}
@-o-keyframes logoefect {
    0%   {  left: -20%; }
    100% {   left: 120%; }
}
@keyframes logoefect {
    0%   {  left: -20%; }
    100% {   left: 120%; }
}


.form-control::-webkit-input-placeholder {color: #fff;}  
.form-control:-ms-input-placeholder {color: #fff;}
.form-control::placeholder {color: #fff;}




/*  --- CUSTOM ANIMATIONS ---  */

@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }